[问题]请教ubuntu下mono的安装

为当前最终发行版之前的所有版本提供支持
回复
ssbird
帖子: 8
注册时间: 2008-04-29 10:56
送出感谢: 0
接收感谢: 0

[问题]请教ubuntu下mono的安装

#1

帖子 ssbird » 2008-04-29 11:08

根据网上的教程使用终端apt-get install mono monodevelop monodoc进行安装,提示软件包缺失,不知能否提供一个可用的软件源。后到mono的官网进行下子,选择platform时不知应选择哪个,是RedHat吗?刚开始使用ubuntu,请各位多多指教,谢谢!
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

#2

帖子 weive » 2008-04-29 11:09

red hat……你什么都还没搞懂就要装软件……吃亏的是你自己啊。
开新立德装吧。
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
ssbird
帖子: 8
注册时间: 2008-04-29 10:56
送出感谢: 0
接收感谢: 0

#3

帖子 ssbird » 2008-04-29 14:55

之前已经尝试过新立得,但与mono相关的文件太多,顺序不对的话容易出错,现在我已经找到解决方法了,还是谢谢你的提醒。
reinhardcao
帖子: 116
注册时间: 2007-02-22 1:15
送出感谢: 0
接收感谢: 0

#4

帖子 reinhardcao » 2008-04-29 16:23

应用程序->添加删除->输入mono->安装monodevelop
如果还要装asp.net的服务器,可以用新立得安装mono-xsp或mono-xsp2

没仔细研究过MONO,以上仅供参考。
回复

回到 “老旧版本支持”